Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1814384 - Requesting that rubygem-net-ldap be ported to EL8 EPEL
Summary: Requesting that rubygem-net-ldap be ported to EL8 EPEL
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: rubygem-net-ldap
Version: epel8
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Steve Traylen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-17 18:16 UTC by Trevor Vaughan
Modified: 2021-03-27 00:29 UTC (History)
5 users (show)

Fixed In Version: rubygem-net-ldap-0.17.0-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-27 00:29:28 UTC
Type: Bug


Attachments (Terms of Use)

Description Trevor Vaughan 2020-03-17 18:16:16 UTC
Description of problem:

Would like to request that rubygem-net-ldap be ported to the EL8 EPEL repository.

Comment 1 Fedora Admin XMLRPC Client 2020-04-30 04:33:24 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 2 Vít Ondruch 2020-04-30 09:51:17 UTC
I am not interested in EPEL, so feel free to do whatever you need to get it into EPEL.

Also, I was just considering to orphan the package, because it does not look anything depends on it in Fedora. Therefore I wonder, what is the use case for EPEL?

Comment 3 Fedora Admin XMLRPC Client 2020-04-30 16:39:15 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 4 Steve Traylen 2021-03-08 09:15:53 UTC
Brach requested - https://pagure.io/releng/fedora-scm-requests/issue/32625

Comment 5 Fedora Update System 2021-03-11 07:59:45 UTC
FEDORA-EPEL-2021-1201ffa72b has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-1201ffa72b

Comment 6 Fedora Update System 2021-03-12 00:17:59 UTC
FEDORA-EPEL-2021-1201ffa72b has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-1201ffa72b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-03-27 00:29:28 UTC
FEDORA-EPEL-2021-1201ffa72b has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.